HostingDomains

List domains without manager

GET/api/domains_no_managers

Returns domains that are not assigned to a manager.

X-Api-Token<token>

API token used to authenticate requests.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/domains_no_managers" \  -H "X-Api-Token: YOUR_API_TOKEN" \  -H "Accept: application/json"
{
  "resources": [
    {
      "code": "string",
      "name": "string"
    }
  ],
  "pagination": {}
}
{
  "message": "Unauthorized",
  "errors": []
}
{
  "message": "Forbidden",
  "errors": []
}
{
  "message": "Not found",
  "errors": []
}
{
  "message": "Validation failed",
  "errors": [
    {
      "field": "name",
      "description": "is not valid"
    }
  ]
}